.list__container {
    border-radius: 4px;
    padding: 20px;
    background: #EDF3FF;

    .list__header {
        display: flex;
        justify-content: space-between;
        align-items: center;

        .list__pagination {
            display: flex;
            justify-content: center;
            align-items: center;

            .pagination-btn {
                display: flex;
                justify-content: center;
                align-items: center;
                width: 32px;
                height: 32px;
                border-radius: 4px;
                background-color: #fff;
                margin: 0 4px;
                cursor: pointer;
            }

            .pagination-btn:hover {
                box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
            }
        }
    }

    .product__list {
        margin-top: 16px;
        min-height: 600px;

        .product__card {
            box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
            cursor: pointer;
            background-color: #fff;
            border-radius: 4px;

            .card-img-top {
                padding: 10px 10px 0 10px;
                height: 100%;
                width: 100%;
            }

            .card__body {
                padding: 16px;
                background-color: #f0f0f0;

                .card-text {
                    color: #000;
                    font-size: 16px;
                    font-weight: 700;
                    text-align: left;
                    min-height: 20;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    display: -webkit-box;
                    -webkit-line-clamp: 2;
                    -webkit-box-orient: vertical;
                }
                .card-text-mini {
                    font-size: 14px;
                }

                .card-text-2 {
                    font-size: 12px;
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    margin-top: 8px;

                    .price {
                        margin-right: 4px;

                        strong {
                            color: #E84D1C;
                            font-size: 18px;
                            font-weight: 700;
                            margin-right: 6px;
                        }
                    }

                    .count {
                        color: #000;
                        font-size: 14px;
                    }
                }
            }
        }

        .product__card:hover {
            transform: scale(1.05);
            transition: all .3s;
        }

        .no-data {
            text-align: center;
            padding: 80px 20px;
            color: #a0aec0;
            border-radius: 8px;
            width: 100%;
            height: 100%;

            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;

            i {
                font-size: 64px;
                margin-bottom: 16px;
                display: block;
                color: #c8d0de;
            }

            p {
                font-size: 16px;
                margin: 0;
                color: #8a9bb5;
            }
        }
    }
}